Subject: MPC75x Preformance Monitor Support

From: "Shen Rong" <[email-masked]>
Date: Wed, 18 Jun 2003 11:02:55 +0800

Hi,

I have written a simple program which supports MPC75x cpu performance monitor.
It's really primitive. So I hope there is someone who has interesting and free time
to do further following work on it:
1. more features and more usable
2. config-able and module-able
3. check to see if it will conflict with other program using PMC, such as ppc_htab.c
4. write userland program to give out run-time curve, it's interesting
5. better than pmc_proc.c in iseries :-(
6. and finally, the most important is to be accepted by the ppc maintainers

Do I ask too much, if so, sorry.
Thanks.

Shenrong

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/